version: 2.12.1
apkFileName: 11de1eae1fb24f9d8a472f8a72d0e789.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 705
  versionName: 7.0.5 synchronizer
doNotCompress:
- arsc
- png
- assets/dexopt/baseline.prof
- assets/dexopt/baseline.profm
